> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 로그아웃 또는 토큰 무효화

> 로그아웃을 위해 리프레시 토큰을 무효화합니다. 액세스 토큰이 저장돼 있다면 잠시 동안 로그인 상태일 수 있으므로 삭제해야 합니다.



## OpenAPI

````yaml /api-docs.json delete /api/v1/auth/logout
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/auth/logout:
    delete:
      tags:
        - 인증
      summary: 로그아웃 또는 토큰 무효화
      description: 로그아웃을 위해 리프레시 토큰을 무효화합니다. 액세스 토큰이 저장돼 있다면 잠시 동안 로그인 상태일 수 있으므로 삭제해야 합니다.
      operationId: logout
      parameters:
        - name: Refresh-Token
          in: header
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````